Package Details: voxatron-hib 0.3.6-1

Git Clone URL: https://aur.archlinux.org/voxatron-hib.git (read-only, click to copy)
Package Base: voxatron-hib
Description: fantasy console and collection of games made entirely out of voxels
Upstream URL: http://www.lexaloffle.com/voxatron.php
Licenses: custom: "commercial"
Groups: games, humblevoxatronbundle
Submitter: HTV04
Maintainer: HTV04
Last Packager: HTV04
Votes: 25
Popularity: 0.20
First Submitted: 2023-03-18 20:52 (UTC)
Last Updated: 2023-03-18 20:52 (UTC)

Dependencies (4)

Required by (0)

Sources (3)

Latest Comments

1 2 3 4 5 6 7 Next › Last »

TomBoshoven commented on 2016-01-18 22:30 (UTC)

For 64-bits, the md5 sums are in the wrong order. This is what it should be: md5sums_x86_64=('f7bdba0edf8213cb5c7c9ffe638c5333' '184c021b52d3a9c8ac5f49435b4b93e0' 'bb84f6fcd7cdb18eb417173a6f58e00e') Also, the package looks very messy like this. I think it's better to just remove the commented lines. If we ever want them back I guess we just use git to accomplish that.

jose1711 commented on 2016-01-18 15:33 (UTC)

not sure if hib-dlagent is working for anyone (not working for me) so i'll leave it as is. please test 64bit version as currently i am on i686.

ErwinJunge commented on 2014-11-10 22:40 (UTC)

0.3.2 is out :)

parashep commented on 2014-10-15 22:17 (UTC)

can't find anything about the actual release of 0.3.0 but it seems to be out

jose1711 commented on 2014-07-05 14:48 (UTC)

adopted, updated and changed to use hib dlagent

<deleted-account> commented on 2013-07-24 10:56 (UTC)

I am not using Arch anymore, so feel free to adopt my packages.

ZDragon commented on 2013-06-19 14:57 (UTC)

I fixed it. The problem was using the build() method in an unintended way which is (I think) now deprecated. Updated PKGBUILD can be found here: http://pastebin.com/pCJ1qSpt Also, any chance to see support for hib-dlagent? Might make maintaining this package a bit easier, too. ;)

TomBoshoven commented on 2013-01-19 16:18 (UTC)

Yup, it's working now. Thanks!